@charset "UTF-8";
@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-bold-webfont.eot');
    src: url('/../assets/fonts/aeonik-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-bold-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-bold-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-bold-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-bold-webfont.svg#aeonikbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-bold-webfont.eot');
    src: url('/../assets/fonts/aeonik-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-bold-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-bold-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-bold-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-bold-webfont.svg#aeonikbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-bolditalic-webfont.eot');
    src: url('/../assets/fonts/aeonik-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.svg#aeonikbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-bolditalic-webfont.eot');
    src: url('/../assets/fonts/aeonik-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-bolditalic-webfont.svg#aeonikbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-light-webfont.eot');
    src: url('/../assets/fonts/aeonik-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-light-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-light-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-light-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-light-webfont.svg#aeoniklight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-light-webfont.eot');
    src: url('/../assets/fonts/aeonik-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-light-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-light-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-light-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-light-webfont.svg#aeoniklight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-lightitalic-webfont.eot');
    src: url('/../assets/fonts/aeonik-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.svg#aeoniklight_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-lightitalic-webfont.eot');
    src: url('/../assets/fonts/aeonik-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-lightitalic-webfont.svg#aeoniklight_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-regular-webfont.eot');
    src: url('/../assets/fonts/aeonik-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-regular-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-regular-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-regular-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-regular-webfont.svg#aeonikregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-regular-webfont.eot');
    src: url('/../assets/fonts/aeonik-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-regular-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-regular-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-regular-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-regular-webfont.svg#aeonikregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-regularitalic-webfont.eot');
    src: url('/../assets/fonts/aeonik-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.svg#aeonikitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'aeonik';
    src: url('/../assets/fonts/aeonik-regularitalic-webfont.eot');
    src: url('/../assets/fonts/aeonik-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.woff2') format('woff2'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.woff') format('woff'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.ttf') format('truetype'),
         url('/../assets/fonts/aeonik-regularitalic-webfont.svg#aeonikitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

#cv-poweredBy {display: none;}

:focus {outline: none !important;}

div.responsive a:visited, div.responsive a:link {color: #0064ff;}

p:empty {display: none;}

input, textarea, select {color: #8d8d8d; border: 2px solid #d9d9d9;}

input {background: #f6f6f6;}

textarea {background: #fff; min-height: 100px;}

select {line-height: 1.25; background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%230064ff' viewBox='0 0 24 24'><path d='M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z'/></svg>") no-repeat 95% 60% #f6f6f6; background-size: 14px; background-position: calc(100% - 20px) 50%; background-position: -webkit-calc(100% - 20px) 50%; background-position: -moz-calc(100% - 20px) 50%; background-position: -ms-calc(100% - 20px) 50%; background-position: -o-calc(100% - 20px) 50%; padding: 13px 50px 13px 20px; box-shadow: none; -webkit-box-shadow: none; appearance: none; -webkit-appearance: none; -moz-appearance: none; padding: 0 40px 0 20px !important;}

sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}

sup {top: -0.5em;}

sub {bottom: -0.25em;}

#webform-component-ohnohoney {display: none;}

main.main {overflow-y: hidden;}

.right {float: right;}

.section-general-content {font-size: 18px; font-size: 1.125rem;}

.header {width: 100%;}

.header-inner>.search>form {margin: 0;}

.header-info button.header-info-location {pointer-events: none;}

.nav {background: #fff; display: none; position: fixed; top: 60px; left: 0; right: 0; bottom: 0; z-index: 990; overflow-y: scroll; font-size: 12px; font-size: .75rem;}

.nav .primary-nav>li.menu-item-cta .btn {padding: 9px 22px 5px;}

.breadcrumbs .full-width-container {line-height: 1.5; padding-left: 10px;}

.breadcrumbs {font-size: 15px; font-size: .9375rem; color: #0d2354;}

.breadcrumbs .breadcrumbComponent a {font-weight: 700; color: #0d2354; text-decoration: underline;}

ul.nav-megamenu .col-lg-4>.primary-nav-submenu>li>a:not(.menu-card), ul.nav-megamenu .col-lg-5>.primary-nav-submenu>li>a:not(.menu-card), ul.nav-megamenu .col-lg-9>.primary-nav-submenu>li>a:not(.menu-card) {font-size: 18px; font-size: 1.125rem; font-weight: 700; line-height: 1.22; color: #0d2354;}

.header-info .header-info-links a:after {content: none;}

.header-info .header-info-links .live span:before {content: ""; color: #d9d9d9; font-size: 14px; font-size: .875rem; margin: 0 12px 0 10px; vertical-align: top; width: 1px; height: 15px; background-color: #d9d9d9; display: inline-block;}

.header-info .header-info-links .live span:hover {text-decoration: underline;}

.nav .primary-nav>li>a:not(.btn).has-dropdown:after {content: "\E909"; font-family: icomoon; font-weight: 700; font-size: 10px; font-size: .625rem; position: absolute; top: 50%; line-height: 1; margin-top: -4px; right: 20px; vertical-align: top; margin-left: 10px; display: inline-block;}

.global-container a.external:after {content: " "; width: 12px; height: 16px; margin-left: 6px; display: inline-block; position: absolute;}

.global-container a.external:after {background: url(/../assets/images/icon-external-trusted.svg); background-repeat: no-repeat; background-size: contain; margin-top: 5px;}

ul.nav-megamenu .primary-nav-submenu li a:not(.menu-card).external:after {background: url(/../assets/images/icon-external-midnight.svg); background-repeat: no-repeat; background-size: contain; margin-top: 5px;}

.section-general-content-body .global-container a.external {margin-right: 20px;}

.section-general-content-body .global-container a.external:after {margin-top: 6px;}

.footer-nav .submenu li a.external:after {background: url(/../assets/images/icon-external.svg); background-repeat: no-repeat; background-size: contain; margin-top: 5px;}

.promo-section.promo-section--center.show-icon:not(.position-left) {margin-top: 60px;}

/*.promo[class*=tablet-].promo-widget:not(.promo-card-framed):not(.promo-section--center) {height: auto;}*/

.hero-content {background: #0064ff;}

.hero--home .hero-content-txt-wrap {/*font-size: 22px; font-size: 1.375rem;*/ color: #ffffff;}

.promo--findings .promo-card-img {height: 360px; margin: 0 -22px;}

.bottom-right-corner-mobile.promo--findings .corner-img:before {content: none;}

.wysiwyg-asterisk {color: #0064ff;}

.webform-client-form input[type=text].error, .webform-client-form select.error {border: 2px solid #d0021b;}

.webform-client-form select.error {color: #000;}

.webform-client-form label.error {margin: -18px 0 20px;}

.webform-client-form label.error:before {margin-top: 4px; margin-right: 4px;}

.petition {background: #f6f6f6; margin-bottom: 30px; padding: 50px 50px 40px; border-radius: 4px;}

#captcha input[type="checkbox"] {position: inherit; left: auto; width: auto; height: auto; opacity: 1;}

#captcha.displayinline {display: inline;}

.icon-healthyairtwo:before {content: "\E941";}

.icon-lungs:before {content: "\E907";}

.widget-txt a.external {margin-right: 20px;}

.bg-accent.promo.margin-top {margin-top: 30px;}

#map-container {position: relative; border: 0px; width: 100%; max-width: 913px; height: 250px; margin-bottom: 30px; display: block;}

#map-container #map_canvas {position: absolute; width: 100%; height: 250px; background-color: #f6f8f9 !important;}

.bg-primary.promo-section a.white {color: #0064ff; background: #fff; border-color: #fff; min-width: 250px; margin: 0;}

.bg-primary.promo-section a.white:hover {color: #fff; background: transparent;}

.section .section-header p {font-size: 18px; font-size: 1.125rem; line-height: 1.6;}

.padding-top {padding-top: 25px !important;}

.padding-bottom {padding-bottom: 25px !important;}

.no-padding {padding: 0 !important;}

.no-padding-top {padding-top: 0 !important;}

.no-padding-bottom {padding-bottom: 0 !important;}

.margin-top {margin-top: 30px;}

.margin-bottom {margin-bottom: 30px;}

.no-margin {margin: 0 !important;}

.bg-white .card-outer:hover .corner-img:before {color: #0064ff;}

.nav-tabs.nav .active .nav-link {font-weight: 700; color: #0d2354; background: #ffffff; border-bottom: 5px solid #c4d600; -webkit-box-shadow: 0 2px 26px 0 rgba(0, 0, 0, .09); box-shadow: 0 2px 26px 0 rgba(0, 0, 0, .09); pointer-events: none;}

.references-list {font-size: 16px; font-size: 1rem; line-height: 1.6;}

.references-list-item {font-weight: 400;}

.references-list-item a {overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}

.references-list-item a.external {margin-right: 20px;}

.right.cards {margin: 5px 0 15px 30px;}

.right.cards .card-info.card--full {min-height: auto;}

.right.cards .card-content .card-summary {margin: 5px 0 0;}

.right.cards .card-info .card-content p:last-of-type {margin: 0;}

.widget-caption {font-size: 13px; font-size: .8125rem; line-height: 1.31; margin: 0 0 30px; padding: 15px; display: block; height: 100%;}

.widget-caption p:last-of-type {margin: 5px;}

.section-header {font-size: 18px; font-size: 1.125rem; line-height: 1.44; margin-bottom: 30px; position: relative;}

.section-header--no-margin {margin: 0;}

.section-header-cta {margin: 30px 0; text-align: center;}

.section-header-cta--align-left {margin: 20px 0;}

.section-header-cta--align-right {margin: 20px 0;}

.promo-card-img {background-position: 50% 0%;}

.section-general-content-info {padding: 25px;}

.section-general-content-info p:last-of-type {margin: 0;}

.footnote p {font-size: 15px; font-size: .9375rem; line-height: 1.5;}

/*.card .card-content {flex-grow: 0;}*/

.card .cta-link.external:after {content: none !important;}

.card .cta-link.external:hover:before {width: -webkit-calc(100% - 2px); width: calc(100% - 2px);}

.card .cta-link a.external:after {margin-top: 6px;}

.card .cta-link a.external:hover {text-decoration: none;}

.nav-tabs.nav .nav-item {width: auto;}

ul.nav-megamenu .menu-card-content.no-arrow:after {content: none;}

.card-content {height: auto;}

.btn.secondary-btn:active, .btn.secondary-btn:focus, .btn.secondary-btn:hover {color: #c4d600 !important;}

.newsletter-signup {display: -webkit-box; display: -ms-flexbox; display: flex;}

.newsletter-signup .form-control {width: 100%; margin-bottom: 20px; -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1;}

.newsletter-signup input.error {border-color: #d0021b!important;}

.newsletter-signup .input-group-append {margin-left: 0; -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; width: 100%;}

.error, .field-validation-error {font-size: 16px; font-size: 1rem; color: #d0021b; margin: 0 0 20px; display: block;}

.newsletter-signup .email-error {-ms-flex-preferred-size: 100%; flex-basis: 100%; text-align: left; -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2;}

.newsletter-signup .error:before {margin-top: 5px; margin-right: 5px;}

#sotaZip .btn {padding: 13px 28px; max-width: none;}

/*--------------------
Mobile
---------------------*/
.header-wrap .full-width-container {padding-left: 0; padding-right: 0;}

.header-inner-wrap {padding: 0;}

.header-logo {padding-left: 15px; padding-right: 0;}

.header-donate, .header-donate:focus, .header-donate:active, .header-donate:hover {text-decoration: none;}

.footer-nav li:hover {cursor: pointer;}

.footer-nav li a {pointer-events: none;}

.primary-nav li > ul li a, .footer-nav li > ul li a {pointer-events: inherit;}

.nav .primary-nav>p.menu-item-cta {margin: 0; display: none;}

.nav .primary-nav>p.menu-item-cta .btn {padding: 8px 22px;}

.hero--story {margin-bottom: 0;}

.section-signup-donate {height: auto; margin-right: -15px; padding-right: 15px;}

.promo-section.promo-section--center .promo-card-img {margin: 0;}

.promo-hero-default-bg:not(.promo-card-framed).promo-hero .promo-card {padding-bottom: 50px;}

header.nav-open {overflow: visible; position: fixed !important; left: 0; top: 0; right: 0;}

.mobile-full-img .promo-card-img {height: auto; padding-top: 75%;}

/*--------------------
Slider
---------------------*/
.slick-dotted.slick-slider {margin-top: 30px;}

.slider .shared-stories-wrap {display: -webkit-box!important; display: -ms-flexbox!important; display: flex!important; padding: 50px 0;}
	
.slider .shared-story {display: -webkit-box;display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}

.slider .shared-story-profile {margin: auto; height: 208px; width: 208px;}

.slider .shared-story-profile-quote-marks {position: absolute; top: 28px;}

.slider .shared-story-profile-img {margin: auto; height: 208px; width: 208px; max-width: none; border-radius: 50%; object-fit: cover;}

.slider .shared-story-content {padding: 20px 31px 0;}

.slider .shared-story-content h3 {font-size: 22px; font-weight: 700; font-stretch: normal; font-style: normal; line-height: 1.36; letter-spacing: normal; color: #0d2354;}

.slider .shared-story-content p {font-size: 16px; font-weight: 400; font-stretch: normal; font-style: italic; line-height: 1.44; letter-spacing: normal; color: #000;}

.slider .shared-story-content a {font-weight: 700; font-style: normal;}

.slider .slick-arrow {z-index: 1; top: 95%;}

.slider .slick-arrow.slick-next.slick-prev, .slider .slick-arrow.slick-prev.slick-prev {left: 32px; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg);}

.slider .slick-arrow.slick-next.slick-next, .slider .slick-arrow.slick-prev.slick-next {right: 32px; -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg);}

.slider .slick-dots {bottom: 27px;}

.slick-slider .slick-slide {background-color: #fff;}

.slick-slider .slick-slide>div, .slick-slider .slick-slide>div>div {height: auto;}

/*--------------------
Data
---------------------*/

.data-table {display: none;}

#mytable th {font-size: 16px; font-size: 1rem; font-weight: 700; line-height: 1.6; text-align: center; background-color: #f6f8f9; width: 33%; border-right: 2px solid #ffffff; padding: 6px 10px 7px;}

#mytable th.nobg, #mytable td.spec {display: none;}

#mytable td {vertical-align: top;}

#mytable td #ozone, #mytable td #yearRound, #mytable td #shortTerm {font-size: 16px; font-size: 1rem; line-height: 1.6; margin: 10px 20px;}

ul.counties {margin-bottom: 30px; display: inline-block;}

ul.counties li {float: none; margin: 0 0 10px; width: 100%;}

/*--------------------
Featherlight
---------------------*/

.lightbox {display: none;}

html.with-featherlight {overflow: hidden;}

.featherlight {display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 2147483647; text-align: center; white-space: nowrap; cursor: pointer;}

.featherlight:last-of-type {background: rgba(13, 35, 84, .8);}

.featherlight:before {content: ''; vertical-align: middle; height: 100%; display: inline-block;}

.featherlight .featherlight-content {position: relative; text-align: left; vertical-align: middle; display: inline-block; overflow: auto; padding: 25px 25px 0; border-bottom: 25px solid transparent; margin-left: 5%; margin-right: 5%; max-height: 95%; background: #fff; cursor: auto; white-space: normal;}

.featherlight .featherlight-inner {display: block;}

.featherlight link.featherlight-inner, .featherlight script.featherlight-inner, .featherlight style.featherlight-inner {display: none;}

.featherlight .featherlight-close-icon {font-family: Aeonik, sans-serif; font-size: 21px; font-size: 1.5rem; font-weight: 700; line-height: 44px; color: #fff; text-align: center; background: #0064ff; opacity: 1; width: 44px; height: 44px; padding: 0; border: 0 none; border-radius: 100%; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; position: absolute; top: 20px; right: 20px; z-index: 9999; -webkit-appearance: none; cursor: pointer; text-transform: none; -webkit-font-smoothing: antialiased;}

.featherlight .featherlight-close-icon::-moz-focus-inner {padding: 0 border: 0;}

.featherlight .featherlight-image {width: 100%;}

.featherlight-iframe .featherlight-content {padding: 0; border-bottom: 0; -webkit-overflow-scrolling: touch;}

.featherlight iframe {border: 0;}

.featherlight * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.modaal-content-container .location-modal p {font-size: 16px; color: #000;}

.modaal-content-container .location-modal .or {font-style: italic; text-align: center; margin: 10px auto; display: block;}

.modaal-content-container .location-modal .input-type label {font-weight: 700; line-height: 1.25; margin-bottom: 7px;}

.modaal-content-container .location-modal .input-type input, .modaal-content-container .location-modal .input-type select {width: 100%; padding: 0 20px;}

#stateSelectList option {font-size: 16px; font-size: 1rem; border-bottom: 2px solid #ebebeb; color: #000; line-height: 35px; display: inline-block;}

#stateSelectList option:after {content: ' '; display: block; border-bottom: 2px solid #ebebeb;}

#stateSelectList option:hover {text-decoration: none; background-color: #f8f9fa;}

#stateSelectList option:last-child {border-bottom: 0 none; color: #000;}

.top-right-corner-mobile .corner-img:before {content: "\E91D"; top: -1px; left: 0; bottom: auto; right: 0; font-size: 42vw;}

.bottom .random #facts {margin: 0; display: initial;}

.bottom .random #facts li {display: none;}

.bottom .random #facts li:nth-child(1) {display: inline; margin-right: 5px;}

/*--------------------
Side Menu
---------------------*/
.side-menu {background-color: #fff; display: none;}

.side-menu-wrap {margin-bottom: 30px; border-radius: 4px; overflow: hidden; -webkit-box-shadow: 0 2px 26px 0 rgba(0,0,0,.09); box-shadow: 0 2px 26px 0 rgba(0,0,0,.09);}

.side-menu-heading, .side-menu-wrap .side-menu-primary .label:first-of-type {font-size: 22px; font-size: 1.375rem; background: #0d2354; border-bottom: 4px solid #c4d600; padding: 10px 20px; color: #fff; margin: 0; line-height: 1.36;}

.side-menu-wrap .side-menu-primary .label:first-of-type {font-weight: 700; margin-left: -2px; margin-right: -2px;}

.side-menu-primary {border: 2px solid #d9d9d9; border-top: 0; padding: 0 0 10px; overflow: inherit;}

.side-menu-primary, .side-menu-primary li, .side-menu-primary .submenu {list-style: none; margin: 0; list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);}

.side-menu-primary li {padding: 0;}

.side-menu-primary a {color: #0d2354; display: block; line-height: 1;}

.side-menu-primary .submenu {padding: 0;}

.side-menu-primary>li>a, .side-menu-primary>.submenu>li>a {font-size: 18px; font-size: 1.125rem; padding: 14px 20px; display: block;}

.side-menu-primary>li.parentOfActive>a, .side-menu-primary>.submenu>li.parentOfActive>a {font-weight: 700; text-decoration: none; pointer-events: none; cursor: default;}

.side-menu-primary>li>.side-menu-submenu, .side-menu-primary>.submenu>li>a {border-top: 2px solid #d9d9d9;}

.side-menu-primary>.submenu>li:first-child>a {border-top: 0;}

.side-menu-wrap .btn {width: 100%; text-align: left; position: relative; text-transform: none; letter-spacing: 0; line-height: 1.36; border-radius: 0;}

.side-menu-wrap .btn .icon-angle-down {font-size: 9px; font-size: .5625rem; position: absolute; top: 50%; right: 20px; margin-top: -5px;}

.side-menu-wrap .btn.active .icon-angle-down:before {content: "\E90A";}

/*--------------------
Stories
---------------------*/
.person-listing {font-size: 18px; font-size: 1.125rem; color: #0064ff;}

.person-info {font-size: 18px; font-size: 1.125rem; color: #0d2354;}

.person-listing .person-info {margin: 0; list-style: none; list-style-position: inside; padding: 0; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}

.person-listing .person-info li {display: inline-block; vertical-align: top; padding-left: 0; padding-right: 30px; margin-bottom: 30px; width: 100%;}

.person-listing .person-info li a {text-decoration: none;}

.person-listing .person-info li a:hover {color: #0064ff; text-decoration: none;}

.person-listing .person-info li .person-listing-image {width: 165px; height: 165px; margin-left: -8px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; overflow: hidden; position: relative; border: 8px solid #ffffff; background: #ffffff;}

.person-listing .person-info li a:hover .person-listing-image {border: 8px solid #0064ff; background: #0064ff; -webkit-transition: .3s; transition: .3s;}

.person-listing .person-info li .person-listing-image img {width: 100%; min-width: 150px; max-width: 150px; min-height: 100%; height: auto; position: absolute; left: 50%; top: 0%; -webkit-transform: translate(-50%, 0%); -ms-transform: translate(-50%, 0%); transform: translate(-50%, 0%); object-fit: cover;}

.person-listing .person-info li a:hover .person-listing-image img {}

.person-listing .person-info li .person-listing-text {font-size: 16px; font-size: 1rem; margin-top: 15px;}

.person-listing .person-info li .person-listing-text span {color: #000; display: block;}

.person-listing .person-info li a:hover .person-listing-text span {color: #0064ff; text-decoration: none; -webkit-transition: .3s; transition: .3s;}

.person-listing .person-info li .person-listing-text .person-name {font-size: 18px; font-size: 1.125rem; font-weight: 700;}

table.paginator {width: auto;}

table.paginator td {padding-right: 5px;}

#introText {font-size: 18px; font-size: 1.125rem; line-height: 1.6; padding-top: 50px;}

#view {position: relative; z-index: 1; opacity: 1; padding-bottom: 50px;}

#view #storyConstRec fieldset.form-item {margin: 0; padding: 0; border: 0 none;}

#view #storyConstRec fieldset.form-item legend {margin-bottom: 6px;}

#view #storyConstRec fieldset.form-item .form-text {cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-size: 16px; font-size: 1rem; font-weight: 400; display: block; position: relative; padding-left: 40px; cursor: pointer; line-height: 25px; margin-bottom: 20px;}

#view #storyConstRec fieldset.form-item .form-text:last-of-type{margin-bottom: 0;}

#view #storyConstRec fieldset.form-item .form-text input.checkbox, #view #storyConstRec fieldset.form-item .form-text input.radio {width: 0; height: 0; position: absolute; opacity: 0; cursor: pointer;}

#view #storyConstRec fieldset.form-item .form-text .checkmark {position: absolute; left: 0; top: 0; width: 25px; height: 25px; background: #f6f6f6; color: #f6f6f6; border: 2px solid #d9d9d9; border-radius: 4px; -webkit-transition: background .25s ease; transition: background .25s ease;}

#view #storyConstRec fieldset.form-item .form-text input:checked ~ .checkmark {}

#view #storyConstRec fieldset.form-item .form-text .checkmark:after {content: ""; display: none;position: absolute;}

#view #storyConstRec fieldset.form-item .form-text input:checked ~ .checkmark:after {content: "\E92D"; display: block;}

#view #storyConstRec fieldset.form-item .form-text .checkmark:after {font-size: 10px; font-size: .625rem; content: ""; font-family: icomoon; color: #0064ff; position: absolute; top: -1px; left: 5px; -webkit-transition: background .25s ease-in; transition: background .25s ease-in;}

#view #storyConstRec label.error {margin: -18px 0 20px;}

#view #storyConstRec label.error:before {margin-top: 5px; margin-right: 5px;}

.webform-client-form input[type=text].error, .webform-client-form select.error {border: 2px solid #d0021b;}

#view #storyConstRec input[type='submit']:disabled {background: #c9cbcd !important; border: 3px solid #c9cbcd; cursor: default !important; pointer-events: none;}
.main.right .internalPage #webform-footnote {display: none;}

form[name='record'] {position: absolute; z-index: -1; opacity: 0; max-width: 1140px; margin: 0 auto; padding: 50px 0;}

form[name='record'] #userGenContent {font-size: 18px; font-size: 1.125rem; line-height: 1.6; -webkit-box-flex: 0; -ms-flex: 0 0 83.33333%; flex: 0 0 83.33333%; max-width: 83.33333%;}

form[name='record'] label.preview-item {font-size: 18px; font-size: 1.125rem; font-weight: 700; line-height: 1.6; background-color: #f6f6f6; vertical-align: top; width: 90%; margin-top: 0; margin-right: 0; padding: 15px 20px 0; display: block; float: none;}

form[name='record'] label.form-item {font-size: 16px; font-size: 1rem; font-weight: 700; line-height: 1.6; text-indent: 0px; vertical-align: middle; min-width: 100px; margin-top: 20px; margin-bottom: 6px; margin-right: 10px; padding-left: 0; display: block; float: none;}

form[name='record'] label.preview-item.red, form[name='record'] label.form-item.red {color: #0064ff;}

form[name='record'] input[type='file'].form-text {background-color: #ffffff;}

form[name='record'] .preview {font-size: 18px; font-size: 1.125rem; font-weight: 400; color: #000000; background-color: #f6f6f6; margin: 0 0 -2px; padding: 0 20px; border: 0 none; overflow: auto; pointer-events: none; cursor: default; resize: none;}

form[name='record'] textarea.preview {min-height: auto; padding: 0 20px; overflow-y: hidden;}

form[name='record'] #preview-body.preview, form[name='record'] #preview-description.preview {padding: 10px 20px; overflow-y: hidden; display: inline-block;}

form[name='record'] #preview-body.preview:empty, form[name='record'] #preview-description.preview:empty {padding: 0; display: none;}

form[name='record'] label[for="form-title"]:before {content: "Your Name:"; font-size: 16px; font-size: 1rem; font-weight: 700; line-height: 1.6; text-indent: 0px; background-color: #f6f6f6; vertical-align: top; margin-top: 0; margin-right: 0; padding: 10px 20px 0; display: block; float: none;}

form[name='record'] input:placeholder-shown, form[name='record'] input:placeholder-shown ~ span.label, form[name='record'] textarea:placeholder-shown, form[name='record'] textarea:placeholder-shown ~ span.label {display: none;}

form[name='record'] label {display: block; position: relative;}

form[name='record'] label[for="form-body"] textarea, form[name='record'] label[for="form-video_description"] textarea, form[name='record'] label[for="form-video_link"] input {margin-top: 37px;}

form[name='record'] label span.label {width: 100%; display: block; position: absolute; top: 0;}

form[name='record'] label span.label:before {font-size: 16px; font-size: 1rem; font-weight: 700; line-height: 1.6; background-color: #f6f6f6; vertical-align: top; margin-top: 0; margin-right: 0; padding: 15px 20px 0; display: block; float: none;}

form[name='record'] label[for="form-body"] span.label:before {content: "Your Story:";}

form[name='record'] label[for="form-video_link"] span.label:before {content: "Video Story URL:";}

form[name='record'] label[for="form-video_description"] span.label:before {content: "Your Video Description:";}

form[name='record'] div.captchaContainer {display: inline-block;}

form[name='record'] div.captchaContainer label.form-item {margin-top: 0;}

form[name='record'] div.captchaContainer img {margin: 0 auto;}

form[name='record'] div.captchaContainer img#captcha-image {margin-right: 20px; display: inline-block; float: left;}

form[name='record'] div.captchaContainer a.captchaLink {display: inline-block; line-height: 1.6;} 

.honeypot {display: none !important;}

#webform-component-ohnohoney {font-size: 0px; color: #ffffff}

#webform-component-ohnohoney input {width: 0px; height: 0px; border: 0 none;}

.button-wrap {position: relative;}

.button-wrap input[type="file"] {position: absolute; z-index: -1; left: 0px; padding: 12px 0 12px 46px; height: auto;}

.button-wrap .new-button {display: inline-block; cursor: pointer; border-radius: 4px 0 0 4px; background-color: #0064ff; font-size: 18px; color: #fff; font-size: 1.125rem; font-weight: 700; height: 50px; line-height: 50px; padding: 0 20px;}


/*-----------------------------
Facts
-------------------------------*/
.bottom a.button.ltblue {background-color: #00a5db;}

.bottom {background-color: #f6f8f9; border-radius: 4px; padding: 20px 25px; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d; position: relative; clear: both;}

.bottom .icon {float: left; display: none !important; margin: 2px 13px 0 0;}

.bottom .icon img {max-width: 95%; display: inline;}

.bottom .random {width: 58%; width: calc(100% - 210px); width: -webkit-calc(100% - 210px); width: -moz-calc(100% - 210px); display: inline-block; margin: 0 25px 0 0; padding: 0 25px 0 0; border-right: 1px solid #a3a9ac;}

.bottom .random h2 {color: #0d2354; font-weight: 400; font-size: 36px; line-height: 40px; letter-spacing: -1px; text-transform: uppercase; margin: 0;}

.bottom .random h2 strong {font-weight: 900; letter-spacing: 0px;}

.bottom .random h2 span {font-weight: 900;}

.bottom .random #facts {margin: 0; padding: 0; display: initial;}

.bottom .random #facts li {display: none;}

.bottom .random #facts li:nth-child(1) {display: inline; margin-right: 5px;}

.bottom .random a.more {font-size: 18px; white-space: nowrap; margin-top: 5px; display: inline-block;}

.bottom .random + a.btn {margin: 0; position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform:  translateY(-50%); -ms-transform: translateY(-50%);}

/*-----------------------------
Charts
-------------------------------*/
table#sota-grading {width: 99%; border-collapse: collapse; margin: 0 0 30px;}

table#sota-grading tr:nth-of-type(odd) {background: #f6f8f9;}

table#sota-grading tr:first-child td {font-weight: 700;}

table#sota-grading thead th {background: #555559; color: white; font-weight: 700; padding: 10px; text-align: center; vertical-align: bottom; border-right: 1px solid #a3a9ac; text-indent: 0;}

table#sota-grading tbody th {background: #a3a9ac; color: white; font-weight: 700; padding: 10px; border-top: 0px solid #555559; border-right: 1px solid #ffffff; border-bottom: 0px solid #555559; border-left: 1px solid #a3a9ac; text-align: left; vertical-align: bottom; text-indent: 0;}

table#sota-grading tbody th:last-child {border-right: 1px solid #a3a9ac;}

table#sota-grading td {padding: 10px; border: 1px solid #a3a9ac; text-align: left; text-indent: 0;}

table#sota-analysis {width: 99%; border-collapse: collapse; margin: 0 0 30px;}

table#sota-analysis tr:nth-of-type(odd) {background: #f6f8f9;}

table#sota-analysis thead th {background: #555559; color: white; font-weight: 700; padding: 10px; text-align: center; vertical-align: bottom; border-right: 1px solid #a3a9ac; text-indent: 0;}

table#sota-analysis tbody th {background: #a3a9ac; color: white; font-weight: 700; padding: 10px; border-top: 0px solid #555559; border-right: 1px solid #ffffff; border-bottom: 0px solid #555559; border-left: 1px solid #a3a9ac; text-align: left; vertical-align: bottom; text-indent: 0;}

table#sota-analysis tbody th:last-child {border-right: 1px solid #a3a9ac;}

table#sota-analysis td {padding: 10px; border: 1px solid #a3a9ac; text-align: left; text-indent: 0;}

table#sota-analysis td.good {background-color: #7fba00; color: #ffffff;}

table#sota-analysis td.moderate {background-color: #fccd11; color: #ffffff;}

table#sota-analysis td.sensitive {background-color: #f77f00; color: #ffffff;}

table#sota-analysis td.unhealthy {background-color: #ed1b2d; color: #ffffff;}

table#sota-analysis td.very-unhealthy {background-color: #872b93; color: #ffffff;}

table#sota-analysis td.hazardous {background-color: #80002B; color: #ffffff;}

.section-signup-email .btn {border-radius: 26px;}

/*------------------------------
Search
-------------------------------*/
a.st-ui-result .st-ui-type-detail, .st-ui-type-detail-bold {font-size: 18px; font-size: 1.125rem; line-height: 1.6;}

a.st-ui-result .st-ui-type-detail, .st-ui-type-detail-bold {color: #000000;}

.st-ui-type-detail-bold {font-weight: 700; display: none;}

.st-ui-container-primary_content {margin-top: 20px; border-top: 1px solid #eee;}

.st-search-summary {font-size: 16px; font-size: 1rem; padding-top: 20px;}

a.st-ui-result .st-ui-type-heading {font-size: 22px;font-size: 1.375rem; font-weight: 400; color: #0d2354; margin-bottom: 6px;}

.st-ui-result {padding-top: 20px; padding-bottom: 5px; margin-bottom: 20px; border-bottom: 1px solid #eee;}

@media (min-width: 768px) {
	.modaal-content-container .location-modal .or {margin: 10px 0;}
	
	body.nav-open {position: fixed;}
	
	body.nav-open .nav {right: 0;}
	
	.nav {display: block !important; width: 400px; right: -400px; left: auto; -webkit-transition: right 1s ease; transition: right 1s ease;}
	
	.promo-card-img {background-position: 0% 0%;}
	
	.double-padding-bottom {padding-bottom: 50px !important;}
	
	.hero-content-txt {top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
	
	.hero-content-txt-wrap {max-width: 600px;}
	
	.hero-content-txt h1 {margin-bottom: 15px;}
	
	.promo[class*=tablet-].promo-section {min-height: 400px;}
	
	.promo[class*=tablet-].promo-widget:not(.promo-card-framed):not(.promo-section--center) {padding: 50px 20px;}
	
	.promo[class*=tablet-].promo-widget:not(.promo-card-framed):not(.promo-section--center).promo-img-left .promo-card-content {padding: 0 0 0 40px;}
	
	.promo[class*=tablet-] .promo-card {width: 100%;}
	
	.promo[class*=tablet-].promo-hero .promo-card-content {height: auto;}
	
	.promo-hero-default-bg:not(.promo-card-framed).promo-hero .promo-card {padding-bottom: 50px;}
	
	.section-general-content>section {padding: 25px 0;}
	
	.featherlight .featherlight-content {max-width: 530px;}

	.featherlight .featherlight-close-icon {top: 30px; right: 30px;}

	.modaal-content-container {padding: 30px 30px 0;}

	.modaal-content-container .location-modal p {font-size: 18px;}

	.modaal-content-container .location-modal .or {margin-top: 40px; padding: 0;}

	.modaal-content-container .location-modal .btn.primary-btn {margin: 0 auto; display: block;}
	
	.side-menu {display: block!important;}
	
	.side-menu-primary {padding-bottom: 0;}
	
	.tablet-middle-top-left-corner .corner-img:before {content: "\E91A"; top: -1px; left: -1px; bottom: 0; right: 0; font-size: inherit;}
	
	#hero-div.promo[class*=tablet-].promo-hero .promo-card {min-height: auto; height: auto; padding: 60px 0;}

	#hero-div.promo[class*=tablet-].promo-hero .promo-card-content-wrap {width: 70%;}

	#hero-div.promo[class*=tablet-].promo-hero .social-icons {margin-top: 30px;}

	#hero-div.promo[class*=tablet-].promo-hero .promo-card-img {width: 30%;}
	
	.slider .shared-stories-wrap {padding: 0;}
	
	.slider .shared-story {padding: 60px 80px; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -ms-flex-preferred-size: 100%; flex-basis: 100%;}
	
	.slider .shared-story-profile-quote-marks {top: 60px;}
	
	.slider .shared-story-content {padding: 30px 0 0 32px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1;}
	
	.slider .slick-arrow {top: 50%;}
	
	.slider .slick-arrow.slick-next.slick-prev, .slider .slick-arrow.slick-prev.slick-prev {left: 20px;}
	
	.slider .slick-arrow.slick-next.slick-next, .slider .slick-arrow.slick-prev.slick-next {right: 20px;}
	
	.section-header.section-header-col {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
	
	.section-header-cta {margin: 0; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; text-align: right; max-width: 300px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
	
	.section-header-cta--align-left {margin: 0; max-width: none; -webkit-box-flex: 0; -ms-flex: 0 0 49%; flex: 0 0 49%; text-align: left; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start;}
	
	.section-header-cta--align-right {margin: 0; max-width: none; -webkit-box-flex: 0; -ms-flex: 0 0 49%; flex: 0 0 49%; text-align: right; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end;}
	
	.person-info {padding-bottom: 30px;}
	
	.person-listing .person-info li {-webkit-box-flex: 0; -ms-flex: 0 0 49.5%; flex: 0 0 49.5%; max-width: 49.5%;}
	
	.card {height: auto;}
	
	.cards--grid .card-outer .card {height: auto;}
	
	ul.counties li {float: left; margin: 0 10px 10px 0; width: 47%;}
	
	.section-signup .col-md-6 {display: flex;}
	
	.cards--grid .card-outer {display: flex;}
	
	.newsletter-signup {display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
	
	.newsletter-signup .form-control {width: 1% !important; margin-bottom: 0; -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1;}
	
	.newsletter-signup .input-group-append {margin-left: -25px; -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; width: auto;}
	
	.newsletter-signup .email-error {-webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3;}
}

@media (min-width: 992px) {
	.header-wrap .full-width-container {padding-left: 15px; padding-right: 15px;}
	
	.header-inner-wrap {padding: 0 0 0 15px;}
	
	.header-logo {padding-left: 0; padding-right: 0;}
	
	.primary-nav li a {pointer-events: inherit;}
	
	.nav {width: 100%; position: static; overflow-y: visible; background: #0d2354;}
	
	.nav .primary-nav>p {display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100%;}
	
	.nav .primary-nav>p.menu-item-cta {display: block; margin-left: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100%;}
	
	.header-info .header-info-links a:after {margin: 0; height: auto;}
	
	.header-info .header-info-links .live span:before {margin: 3px 10px 0; height: 11px;}
	
	.nav-utilites {background: #fff;}
	
	.breadcrumbs .full-width-container {padding-left: 30px;}
	
	.promo[class*=desktop-].promo-img-left.margin-top .promo-card-content {width: 55%; margin-left: 45%; padding: 55px 55px 35px 20px;}
	
	.promo[class*=desktop-].promo-img-left.margin-top .promo-card-img {width: 45%;}
	
	.promo[class*=desktop-].promo-section {/*height: auto; min-height: 500px; padding: 60px 0;*/}
	
	.promo[class*=desktop-].promo-img-left .promo-card-img {padding-top: 0;}
	
	.promo--findings .promo-card-img {height: auto; margin: 0;}
	
	.bottom-right-corner-mobile.promo--findings .corner-img:before {content: "\E91A";}
	
	.slider .shared-story-profile-quote-marks {top: 38px;}
	
	.person-listing .person-info li {-webkit-box-flex: 0; -ms-flex: 0 0 32.7%; flex: 0 0 32.7%; max-width: 32.7%;}
	
	ul.counties li {float: left; margin: 0 10px 10px 0; width: 30%;}
	
	.footer-nav li:hover {cursor: default;}

	.footer-nav li a {pointer-events: inherit;}
	
}

@media (min-width: 1200px) {
	/*.slider .slick-arrow.slick-next.slick-prev, .slider .slick-arrow.slick-prev.slick-prev {left: -75px;}*/
	
	/*.slider .slick-arrow.slick-next.slick-next, .slider .slick-arrow.slick-prev.slick-next {right: -75px;}*/
}

@media (max-width: 1200px) {
	#mytable, #mytable tbody, #mytable tr, #mytable td {width: 100%; display: block;}
	
	#mytable tr {display:flex !important; flex-wrap:wrap;}
	
	#mytable th {display: none;}
	
	#mytable td.firstCol:before {font-size: 16px; font-size: 1rem; font-weight: 700; line-height: 1.6; text-align: left; background-color: #dfe1e2; content: "By Ozone"; display: block; padding: 0 20px;}
	
	#mytable tr:nth-child(2) td:nth-child(3):before {font-size: 16px; font-size: 1rem; font-weight: 700; line-height: 1.6; text-align: left; background-color: #dfe1e2; content: "By Year Round Particle Pollution"; display: block; padding: 0 20px;}
	
	#mytable tr:nth-child(2) td:nth-child(5):before {font-size: 16px; font-size: 1rem; font-weight: 700; line-height: 1.6; text-align: left; background-color: #dfe1e2; content: "By Short-Term Particle Pollution"; display: block; padding: 0 20px;}
}

@media (max-width: 1024px) {
    .featherlight .featherlight-content {margin-left: 0; margin-right: 0; max-height: 98%; padding: 10px 10px 0; border-bottom: 10px solid transparent;}
	
	.bottom .icon {float: left; display: inline-block; margin: 2px 13px 100px 0; max-width: 75px;}

	.bottom .icon img {max-width: 100%; display: inline;}

	.bottom .random {width: 100%; width: calc(100% - 0px); width: -webkit-calc(100% - 0px); width: -moz-calc(100% - 0px); display: block; margin: 0; padding: 0; border-right: 0px solid #a3a9ac;}

	.bottom .random + a.btn {margin: 20px 0 10px; position: initial; top: inherit; transform: inherit;}
}

@media (max-width: 992px) {
	.nav-utilities {background: #ffffff;}
	
	.primary-nav li:hover {cursor: pointer;}
	
	.primary-nav li a, .footer-nav li a {pointer-events: none;}
	
	.primary-nav li.fight-active a {pointer-events: auto;}
	
	.right.cards {-webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin: 0 0 15px; padding: 0; float: none;}
}

@media (max-width: 768px) {
	.footer .footer-logo {justify-content: center;}
	
	.card-content, .cards--grid .card-outer .card {height: auto;}
	
	.section-signup-donate .btn, .section-signup-email .btn {width: 100%;}
	
	.section-signup-email .btn {padding: 13px 20px; max-width: none;}
	
	.section-signup-email .input-group-append {margin-left: 0; -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; width: 100%;}
	
	.section-signup-email .input-group #cons_email.form-control {width: 100%; margin-bottom: 20px; -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1;}
}

@media (max-width: 567px) {
	.bottom .icon {margin: 0; max-width: 50px; float: none; max-height: 50px; overflow: hidden;}

	.bottom .icon img {margin: 0 auto;}

	.bottom .random h2 {font-size: 24px; line-height: 30px;}

	.bottom .random h2 strong {font-size: 23px;}

	.bottom .random h2 span {font-size: 23px;}

	.bottom .random #facts li:nth-child(1) {display: inline-block; margin-right: 0;}

	.bottom .random a.more {font-size: 16px; margin-top: 0; display: block;}

	.bottom .random + a.btn {margin: 20px 0 10px; display: block;}
	
	table#sota-grading, table#sota-grading thead, table#sota-grading tbody, table#sota-grading th, table#sota-grading td, table#sota-grading tr {display: block;}
	
	table#sota-grading tbody tr:first-child {position: absolute; top: -9999px; left: -9999px;}
	
	table#sota-grading tbody tr {padding-top: 10px; padding-bottom: 10px;}
	
	table#sota-grading tbody tr:nth-of-type(odd) {border-top: 1px solid #dfe1e2; border-bottom: 1px solid #dfe1e2;}
	
	table#sota-grading tbody tr:nth-of-type(odd) td {border-bottom: 0px solid #f6f8f9;}
	
	table#sota-grading td {font-size: 16px; font-size: 1rem; padding: 5px 10px; border: none; border-bottom: 1px solid #ffffff;}
	
	table#sota-grading td:before {width: 100%; display: block;}
	
	table#sota-grading td:nth-of-type(1):before {content: "Grade:"; font-weight: 700;}
	
	table#sota-grading td:nth-of-type(2):before {content: "Weighted Average:"; font-weight: 700;}
	
	table#sota-grading td:nth-of-type(3):before {content: "Approximate Number of Allowable Orange/Red/Purple/Maroon days:"; font-weight: 700;}
	
	#mytable th {font-size: 14px; line-height: 30px;}
	
	#mytable td #ozone, #mytable td #yearRound, #mytable td #shortTerm {font-size: 14px; line-height: 24px;}
	
	#mytable td.firstCol:before, #mytable tr:nth-child(2) td:nth-child(3):before, #mytable tr:nth-child(2) td:nth-child(5):before {font-size: 14px; line-height: 30px;}
}

@media (max-width: 568px) {
}

@media (max-width: 414px) {
	h1 {font-size: 30px; font-size: 1.875rem;}
	h2 {font-size: 28px; font-size: 1.75rem;}
}

@media print {
	.js-toggle-side-menu {display: none!important;}

    html.with-featherlight>*>:not(.featherlight), .block.bottom {display: none!important;}
}
